/* =========================
  reset
========================= */

*,
*::before,
*::after {
	box-sizing: border-box;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td,
small,
button,
time,
figure {
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

li,
dd {
	list-style-type: none;
}

header,
footer,
nav,
section,
article,
main,
aside,
figure,
figcaption {
	display: block;
}

img {
	border: none;
	vertical-align: bottom;
}

a {
	cursor: pointer;
	text-decoration: none;
}

/* =========================
  base
========================= */

body {
	color: #000;
	font-family: "azo-sans-web", sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: normal;
	min-height: 100vh;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}


body.is-menu-open {
	overflow: hidden;
}

img {
	height: auto;
	max-width: 100%;
}

a {
	color: inherit;
	transition: opacity 0.2s ease;
}

a:hover {
	opacity: 0.85;
}

button {
	cursor: pointer;
	transition: opacity 0.2s ease;
}

button:hover {
	opacity: 0.85;
}

/* =========================
  l-inner
========================= */

.l-inner {
	margin-inline: auto;
	max-width: 1082px;
	padding-inline: 20px;
}

/* =========================
c-hamburger
========================= */

.c-hamburger {
	background: transparent;
	height: 5.1463414634vw;
	position: absolute;
	right: 2.4390243902vw;
	width: 8.7317073171vw;
}

.c-hamburger__bar {
	background-color: #fff;
	content: "";
	height: 1.0731707317vw;
	position: absolute;
	transition: transform 0.3s ease, opacity 0.3s ease;
	width: 100%;
}

.c-hamburger__bar:nth-of-type(1) {
	left: 0;
	top: 0;
}

.c-hamburger__bar:nth-of-type(2) {
	left: 0;
	top: 1.9756097561vw;
}

.c-hamburger__bar:nth-of-type(3) {
	left: 0;
	top: 4.0731707317vw;
}

.c-hamburger.is-active {
	opacity: 0;
	pointer-events: none;
}

/* =========================
  c-tag
========================= */

.c-tag {
	background-color: #d9f0ee;
	border: 1px solid #00bab5;
	border-radius: 13px;
	color: #00bab5;
	font-size: 16px;
	height: -webkit-fit-content;
	height: -moz-fit-content;
	height: fit-content;
	padding: 2px 9px;
	white-space: nowrap;
}

/* =========================
  c-badge
========================= */

.c-badge {
	align-self: center;
	border-radius: 10px;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	grid-column: 1/2;
	grid-row: 1/2;
	height: -webkit-fit-content;
	height: -moz-fit-content;
	height: fit-content;
	line-height: 1.5;
	padding-inline: 10px;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
}

.c-badge--required {
	background-color: #ff141f;
}

.c-badge--optional {
	background-color: #00bab5;
}

/* =========================
  p-header
========================= */

.p-header {
	left: 50%;
	position: absolute;
	top: 30px;
	transform: translateX(-50%);
	width: 100%;
	z-index: 100;
}

.p-header__inner {
	margin-inline: auto;
	max-width: 1290px;
	padding-inline: 20px;
}

.p-header__nav {
	align-items: center;
	background-color: #fff;
	border-radius: 35px;
	display: flex;
	flex-direction: row;
	height: 70px;
	justify-content: space-between;
	padding-inline: 32px 10px;
}

.p-header__logo {
	max-width: 177.3px;
}

.p-header__list {
	-moz-column-gap: 30px;
	align-items: center;
	column-gap: 30px;
	display: flex;
	flex-direction: row;
	height: 50px;
}

.p-header__item {
	display: grid;
	place-items: center;
}

.p-header__item a {
	border-bottom: 2px solid transparent;
	font-size: 20px;
	font-weight: 500;
	height: 100%;
	line-height: 1;
	padding: 8px 10px;
	transition: border-bottom-color 0.3s ease;
}

.p-header__item a:hover {
	border-bottom-color: #ff141f;
}

.p-header__item:last-of-type a {
	background-color: #ff141f;
	border-radius: 25px;
	color: #fff;
	font-weight: 500;
	overflow: hidden;
	padding: 14px 77.5px;
	position: relative;
}

.p-header__item:last-of-type a::before {
	-webkit-animation: shine 3s 5 forwards;
	animation: shine 3s 5 forwards;
	background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.5), transparent);
	content: "";
	height: 100%;
	left: -80%;
	position: absolute;
	top: 0;
	transform: skewX(-20deg);
	width: 50%;
}

/* =========================
  p-fv
========================= */

.p-fv {
	align-items: center;
	display: flex;
	flex-direction: column;
	height: 991px;
	justify-content: flex-end;
	overflow: hidden;
	position: relative;
}

.p-fv__bg {
	bottom: 95.8px;
	height: 895.2px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: -1;
}

.p-fv__bg img {
	-o-object-fit: cover;
	-o-object-position: bottom;
	height: 100%;
	object-fit: cover;
	object-position: bottom;
	width: 100%;
}

.p-fv__ttl {
	color: #fff;
	font-size: 48px;
	font-weight: 700;
	position: absolute;
	text-align: center;
	top: calc(50% - 50px);
	transform: translateY(-50%);
}

.p-fv__ttl.is-typing::after {
	-webkit-animation: cursorBlink 0.7s step-end infinite;
	animation: cursorBlink 0.7s step-end infinite;
	content: "|";
	margin-left: 2px;
}

.p-fv__item {
	-moz-column-gap: 25.1937984496%;
	align-items: center;
	column-gap: 25.1937984496%;
	display: flex;
	padding-inline: 89px 36px;
}

.p-fv__human1 picture,
.p-fv__human2 picture {
	display: block;
}

.p-fv__human1 {
	-webkit-animation: humanWalkL 4s linear 0.5s both;
	animation: humanWalkL 4s linear 0.5s both;
	flex: 1058;
	transform-origin: bottom center;
}

.p-fv__human2 {
	-webkit-animation: humanWalkR 4s linear 0.5s both;
	animation: humanWalkR 4s linear 0.5s both;
	flex: 291;
	transform-origin: bottom center;
}

.p-fv--sub {
	align-items: center;
	height: 523px;
	justify-content: center;
}

.p-fv--sub .p-fv__bg {
	bottom: 0;
	height: 100%;
}

.p-fv--sub .p-fv__bg::after {
	background: rgba(0, 0, 0, 0.5);
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.p-fv--sub .p-fv__bg img {
	-o-object-fit: cover;
	-o-object-position: top;
	height: 100%;
	object-fit: cover;
	object-position: top;
	width: 100%;
}

.p-fv--sub .p-fv__subTtl {
	color: #fff;
	font-size: 18px;
	font-weight: 200;
}

.p-fv--sub .p-fv__ttl {
	color: #fff;
	font-size: 36px;
	font-weight: 500;
	position: static;
	transform: none;
}

/* =========================
  p-content
========================= */

.p-content {
	margin-top: -30px;
	padding-bottom: 147px;
}

.p-content--archive {
	margin-top: 60px;
}

.p-content__inner {
	padding-inline: 50px;
}

.p-content__layout {
	-moz-column-gap: 55px;
	column-gap: 55px;
	display: grid;
	grid-template-columns: auto 1fr;
	row-gap: 90px;
}

.p-content__main {
	grid-column: 2/3;
	grid-row: 1/2;
}

.p-content__mainTtl {
	align-items: center;
	column-gap: 15px;
	display: flex;
	font-size: 48px;
	font-weight: 900;
	max-width: 1102px;
}

.p-content__mainTtl::after {
	background: #000;
	content: "";
	flex: 1;
	height: 1px;
}

.p-content__articleList {
	display: flex;
	flex-direction: column;
	margin-top: 42px;
	max-width: 1082px;
	row-gap: 40px;
}

.p-content__noPost {
	margin-top: 60px;
}

.p-content__article {
	-moz-column-gap: 26px;
	column-gap: 26px;
	display: grid;
	grid-template-columns: auto 1fr;
	grid-template-rows: auto auto auto auto auto;
	row-gap: 16px;
}

.p-content__articleImg {
	aspect-ratio: 3/2;
	grid-column: 1/2;
	grid-row: 1/6;
	overflow: hidden;
	width: 320px;
}

.p-content__articleImg a {
	display: block;
	height: 100%;
	overflow: hidden;
	width: 100%;
}

.p-content__articleImg img {
	-o-object-fit: cover;
	height: 100%;
	object-fit: cover;
	transition: transform 0.3s ease;
	width: 100%;
}

.p-content__articleImg img:hover {
	transform: scale(1.1);
}

.p-content__date {
	color: #979797;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 500;
	grid-column: 2/3;
	grid-row: 1/2;
	height: -webkit-fit-content;
	height: -moz-fit-content;
	height: fit-content;
}

.p-content__articleTtl {
	-webkit-box-orient: vertical;
	line-clamp: 2;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	font-size: 24px;
	font-weight: 800;
	grid-column: 2/3;
	grid-row: 2/3;
	overflow: hidden;
}

.p-content__articleTxt {
	-webkit-box-orient: vertical;
	line-clamp: 2;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	font-size: 16px;
	grid-column: 2/3;
	grid-row: 3/4;
	overflow: hidden;
	padding-bottom: 3px;
}

.p-content__articleTags {
	-moz-column-gap: 5px;
	column-gap: 5px;
	display: inline-flex;
	flex-wrap: wrap;
	grid-column: 2/3;
	grid-row: 4/5;
	row-gap: 5px;
}

.p-content__pagination {
	grid-column: 1/3;
	grid-row: 2/3;
}

.p-content__paginationList {
	-moz-column-gap: 12px;
	align-items: center;
	column-gap: 12px;
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.p-content__paginationLink {
	background-color: #f0f0f0;
	border-radius: 4px;
	display: inline-block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: 500;
	line-height: 53.5px;
	padding-inline: 20px;
}

.p-content__paginationLink.is-visible {
	background-color: #00bab5;
	color: #fff;
}

.p-content__side {
	grid-column: 1/2;
	grid-row: 1/2;
}

.p-content__sideTtl {
	-moz-column-gap: 15px;
	align-items: center;
	column-gap: 15px;
	display: flex;
	font-size: 24px;
	font-weight: 900;
	line-height: 62px;
}

.p-content__sideTtl::after {
	background: #000;
	content: "";
	flex: 1;
	height: 1px;
}

.p-content__sideBtn {
	background: none;
	border: none;
	cursor: pointer;
	display: none;
	padding: 0;
}

.p-content__sideBtn img {
	display: block;
	height: 100%;
	width: 100%;
}

.p-content__category {
	display: flex;
	flex-direction: column;
	margin-top: 35px;
	row-gap: 45px;
}

.p-content__tagList {
	display: flex;
	flex-direction: column;
	row-gap: 10px;
}

/* =========================
  p-global-nav
========================= */

.p-global-nav {
	display: none;
}

.p-global-nav__list {
	align-items: center;
	display: flex;
	flex-direction: column;
	padding-inline: 14.6341463415vw;
	row-gap: 11.7073170732vw;
	width: 100%;
}

.p-global-nav__close {
	align-items: center;
	background: transparent;
	display: flex;
	height: 70px;
	justify-content: center;
	position: absolute;
	right: 2.4390243902vw;
	top: 30px;
	width: 8.7317073171vw;
}

.p-global-nav__closeBar {
	background-color: #000;
	display: block;
	height: 1.0731707317vw;
	left: 0;
	position: absolute;
	top: 50%;
	width: 8.7317073171vw;
}

.p-global-nav__closeBar:nth-of-type(1) {
	transform: translateY(-50%) rotate(45deg);
}

.p-global-nav__closeBar:nth-of-type(2) {
	transform: translateY(-50%) rotate(-45deg);
}

.p-global-nav__item {
	width: 100%;
}

.p-global-nav__item--bgRed {
	background-color: #ff141f;
	border-radius: 9.756097561vw;
}

.p-global-nav__item--bgRed .p-global-nav__link,
.p-global-nav__item--bgRed a {
	color: #fff;
	padding: 2.9268292683vw 9.756097561vw;
}

.p-global-nav .p-header__item--bgRed {
	background-color: #ff141f;
	border-radius: 9.756097561vw;
	padding: 2.9268292683vw 9.756097561vw;
}

.p-global-nav .p-header__item--bgRed a {
	color: #fff;
}

.p-global-nav__link,
.p-global-nav__list a {
	color: #000;
	display: block;
	font-size: 6.8292682927vw;
	font-weight: 500;
	letter-spacing: 0.05em;
	padding-block: 2.9268292683vw;
	text-align: center;
}

/* =========================
  p-footer
========================= */

.p-footer__content {
	-moz-column-gap: 80px;
	align-items: flex-start;
	column-gap: 80px;
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.p-footer__logo {
	width: 177px;
}

.p-footer__list {
	display: flex;
	flex-direction: column;
	row-gap: 5px;
}

.p-footer__item a {
	font-size: 14px;
	font-weight: 500;
	padding: 2px 8px;
}

.p-footer__copy {
	display: block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.5;
	margin-top: 10px;
	text-align: center;
}

/* =========================
  p-contact
========================= */

.p-contact {
	padding-block: 42px 168px;
}

.p-contact__row {
	-moz-column-gap: 30px;
	column-gap: 30px;
	display: flex;
	flex-direction: row;
}

.p-contact__row:not(:first-of-type) {
	margin-top: 40px;
}

.p-contact__label {
	-moz-column-gap: 8.5px;
	column-gap: 8.5px;
	display: grid;
	grid-template-columns: auto 1fr;
	grid-template-rows: auto 1fr;
	min-width: 390px;
	row-gap: 5px;
}

.p-contact__labelTtl {
	font-size: 24px;
	font-weight: 500;
	grid-row: 1/2;
	height: -webkit-fit-content;
	height: -moz-fit-content;
	height: fit-content;
}

.p-contact__labelSub {
	font-size: 18px;
	font-weight: 200;
	grid-column: 2/3;
	grid-row: 2/3;
	height: -webkit-fit-content;
	height: -moz-fit-content;
	height: fit-content;
}

.p-contact__field {
	flex: 1;
}

.p-contact__field--radio {
	display: flex;
	flex-direction: column;
	row-gap: 10px;
}

.p-contact__radio {
	align-items: center;
	cursor: pointer;
	display: flex;
	font-size: 20px;
	font-weight: 200;
	gap: 10px;
}

.p-contact__radio input[type=radio] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: none;
}

.p-contact__radioMark {
	background-color: #e4e4e4;
	border-radius: 50%;
	flex-shrink: 0;
	height: 32px;
	position: relative;
	transition: border-color 0.2s;
	width: 32px;
}

.p-contact__radioMark::after {
	background-color: #00bab5;
	border-radius: 50%;
	content: "";
	display: block;
	height: 20px;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%) scale(0);
	transition: transform 0.2s;
	width: 20px;
}

input[type=radio]:checked + .p-contact__radioMark {
	border-color: #00bab5;
}

input[type=radio]:checked + .p-contact__radioMark::after {
	transform: translate(-50%, -50%) scale(1);
}

.p-contact__radioMark {
	font-size: 20px;
	font-weight: 200;
}

.p-contact__input {
	background-color: #e4e4e4;
	border: none;
	display: block;
	font-size: 20px;
	font-weight: 200;
	height: 60px;
	padding: 18px 16px;
	width: 100%;
}

.p-contact__input::-moz-placeholder {
	color: #969696;
}

.p-contact__input:-ms-input-placeholder {
	color: #969696;
}

.p-contact__input::placeholder {
	color: #969696;
}

.p-contact__field--name {
	-moz-column-gap: 20px;
	column-gap: 20px;
	display: flex;
	flex-direction: row;
}

.p-contact__input--half {
	max-width: 300px;
}

.p-contact__textarea {
	background-color: #e4e4e4;
	border: none;
	font-size: 20px;
	font-weight: 200;
	height: 229px;
	padding: 18px 16px;
	width: 100%;
}

.p-contact__privacy {
	font-size: 16px;
	font-weight: 200;
	line-height: 2;
	margin-top: 64px;
	text-align: center;
}

.p-contact__privacyLink {
	border-bottom: 1px solid #0050ff;
	color: #0050ff;
}

.p-contact__submit {
	background-color: #ff141f;
	border-radius: 45px;
	color: #fff;
	display: block;
	font-size: 36px;
	font-weight: 500;
	margin-inline: auto;
	margin-top: 44px;
	padding: 10px 50px;
}

.p-contact__submitSub {
	color: #fff;
	display: block;
	font-size: 18px;
	font-weight: 200;
}

/* =========================
  p-privacy
========================= */

.p-privacy {
	padding-block: 70px 170px;
}

.p-privacy__list {
	display: flex;
	flex-direction: column;
	row-gap: 80px;
}

.p-privacy__itemText--main {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin-top: 8px;
}

.p-privacy__itemText--sub {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin-top: 18px;
}

.p-privacy__itemTtl {
	border-bottom: 1px solid #000;
	font-size: 28px;
	padding-bottom: 4px;
	padding-left: 32px;
	position: relative;
}

.p-privacy__itemTtl--sub {
	display: block;
	font-size: 16px;
}

/* =========================
  p-single
========================= */

.p-single {
	padding-block: 60px 150px;
}

.p-single__inner {
	margin-inline: auto;
	max-width: 900px;
	padding-inline: 50px;
}

.p-single__meta {
	-moz-column-gap: 16px;
	align-items: center;
	column-gap: 16px;
	display: flex;
}

.p-single__date {
	color: #979797;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 500;
}

.p-single__lead {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin-top: 24px;
}

.p-single__img {
	margin-top: 40px;
}

.p-single__img img {
	-o-object-fit: cover;
	aspect-ratio: 4/3;
	height: auto;
	object-fit: cover;
	width: 100%;
}

.p-single__tags {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
	margin-top: 40px;
}

.p-single__content {
	margin-top: 40px;
}

.p-single__content h2 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: 700;
	margin-top: 60px;
}

.p-single__content h3 {
	align-items: center;
	background-color: #00bab5;
	border-radius: 50px;
	color: #fff;
	display: flex;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: 700;
	gap: 10px;
	margin-top: 20px;
	padding: 6px 20px 6px 10px;
}

.p-single__content h3::before {
	background-color: #00928d;
	border-radius: 50%;
	content: "";
	display: block;
	flex-shrink: 0;
	height: 18px;
	width: 18px;
}

.p-single__content p {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin-top: 16px;
}

.p-single__content ul,
.p-single__content ol {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin-top: 16px;
	padding-left: 24px;
}

.p-single__content ul {
	list-style: disc;
}

.p-single__content ol {
	list-style: decimal;
}

.p-single__content li + li {
	margin-top: 6px;
}

.p-single__content .wp-block-image {
	margin-top: 30px;
}

.p-single__content .wp-block-image img {
	height: auto;
	width: 100%;
}

.p-single__content .wp-block-columns {
	-moz-column-gap: 40px;
	align-items: start;
	column-gap: 40px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	margin-top: 30px;
}

.p-single__content .wp-block-column {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
}

.p-single__content .wp-block-column img {
	-o-object-fit: cover;
	aspect-ratio: 4/3;
	height: auto;
	object-fit: cover;
	width: 100%;
}

.p-single__note {
	-moz-column-gap: 24px;
	align-items: center;
	background-color: #d9f0ee;
	border-radius: 8px;
	column-gap: 24px;
	display: grid;
	grid-template-columns: auto 1fr;
	margin-top: 60px;
	padding: 28px 32px;
}

.p-single__noteIcon {
	background-color: #d9d9d9;
	border-radius: 50%;
	flex-shrink: 0;
	height: 60px;
	overflow: hidden;
	width: 60px;
}

.p-single__noteIcon img {
	-o-object-fit: cover;
	height: 100%;
	object-fit: cover;
	width: 100%;
}

.p-single__noteTxt {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
}

/* =========================
  p-page
========================= */
.p-page {
  padding-block: 42px 168px;
  min-width: 0;
}
@media screen and (max-width: 1199px) {
  .p-page {
    padding-block: 42px 120px;
  }
}
@media screen and (max-width: 767px) {
  .p-page {
    padding-block: 10.243902439vw 29.2682926829vw;
  }
}
.p-page__content {
  overflow-wrap: break-word;
}

/* =========================
  p-thanks
========================= */

.p-thanks {
	padding-block: 140px 168px;
	text-align: center;
}

.p-thanks__inner {
	margin-inline: auto;
	max-width: 800px;
	padding-inline: 50px;
}

.p-thanks__sub {
	color: #ff141f;
	font-size: 18px;
	font-weight: 300;
}

.p-thanks__ttl {
	color: #ff141f;
	font-family: "azo-sans-web", sans-serif;
	font-size: 36px;
	font-weight: 900;
	margin-top: 8px;
}

.p-thanks__box {
	background-color: #e8f7f6;
	border: 2px solid #00bab5;
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	margin-top: 40px;
	padding: 40px 60px;
	row-gap: 24px;
}

.p-thanks__txt {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 18px;
}

/* =========================
  u-pcNone
========================= */

.u-pcNone {
	display: none;
}

/* =========================
  u-spNone
========================= */

.u-spNone {
	display: block;
}

/* =========================
u-num
========================= */

.u-num {
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 10px;
}

@media screen and (max-width: 1199px) {

.p-fv {
	height: 800px;
}

.p-fv__bg {
	bottom: 50px;
	height: 750px;
}

.p-fv__ttl {
	font-size: 36px;
}

.p-fv--sub {
	height: 523px;
}

.p-fv--sub .p-fv__bg {
	bottom: 0;
	height: 100%;
}

.p-content {
	margin: 0;
	padding-bottom: 100px;
}

.p-content--archive {
	margin-top: 60px;
}

.p-content__inner {
	padding-inline: 35px;
}

.p-content__layout {
	-moz-column-gap: 0;
	column-gap: 0;
	grid-template-columns: 1fr;
	row-gap: 0;
}

.p-content__main {
	grid-column: 1/2;
	grid-row: 2/3;
	margin-top: 50px;
}

.p-content__mainTtl {
	font-size: 42px;
}


.p-content__articleList {
	margin-top: 30px;
	max-width: none;
}

.p-content__noPost {
	margin-top: 60px;
}

.p-content__article {
	-moz-column-gap: 20px;
	column-gap: 20px;
	row-gap: 15px;
}

.p-content__articleImg {
	width: 320px;
}

.p-content__pagination {
	grid-column: 1/2;
	grid-row: 3/4;
	margin-top: 60px;
}

.p-content__paginationLink {
	border-radius: 4px;
	font-size: 20px;
	line-height: 35px;
	padding-inline: 12px;
}

.p-content__side {
	grid-column: 1/2;
	grid-row: 1/2;
}

.p-content__sideTtlWrapper {
	-moz-column-gap: 15px;
	align-items: center;
	column-gap: 15px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.p-content__sideTtl {
	flex: 1;
}

.p-content__sideBtn {
	display: block;
	height: 45px;
	width: 45px;
}

.p-content__category {
	-moz-column-gap: 20px;
	column-gap: 20px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	margin-top: 0;
	max-height: 0;
	overflow: hidden;
	row-gap: 30px;
	transition: max-height 0.4s ease, margin-top 0.4s ease;
}

.p-content__category.is-open {
	margin-top: 35px;
	max-height: 9999px;
	padding-block: 4px;
}

.p-content__tagList {
	row-gap: 8px;
}

.p-footer__content {
	-moz-column-gap: 60px;
	column-gap: 60px;
}

.p-contact {
	padding-block: 42px 120px;
}

.p-privacy {
	padding-block: 70px 120px;
}

.p-single {
	padding-block: 50px 100px;
}

.p-single__inner {
	padding-inline: 35px;
}

.p-single__note {
	padding: 24px 24px;
}

.p-thanks {
	padding-block: 130px 120px;
}

.p-thanks__inner {
	padding-inline: 35px;
}

.p-thanks__ttl {
	font-size: 32px;
}

.p-thanks__box {
	padding: 30px 40px;
}

}

@media screen and (max-width: 767px) {

html {
	font-size: 2.0833333333vw;
}

.l-inner {
	max-width: none;
	padding-inline: 4.8780487805vw;
}

.c-tag {
	border: 0.243902439vw solid #00bab5;
	border-radius: 3.1707317073vw;
	font-size: 3.9024390244vw;
	padding: 0.487804878vw 2.1951219512vw;
}

.c-badge {
	border-radius: 2.4390243902vw;
	font-size: 3.4146341463vw;
	padding-inline: 2.4390243902vw;
}

.p-header {
	top: 2.4390243902vw;
}

.p-header__nav {
	background: none;
	justify-content: center;
	padding-inline: 0;
}

.p-header__logo {
	max-width: none;
	width: 43.243902439vw;
}

.p-header__list {
	display: none;
}

.p-fv {
	aspect-ratio: 410/467.68;
	height: auto;
}

.p-fv__bg {
	height: calc(100% - 8.5365853659vw);
	left: 0;
	top: 0;
	width: 100%;
}

.p-fv__bg img {
	-o-object-fit: cover;
	height: 100%;
	object-fit: cover;
	width: 100%;
}

.p-fv__ttl {
	font-size: 5.1219512195vw;
}

.p-fv__item {
	-moz-column-gap: 6.7183462532%;
	column-gap: 6.7183462532%;
	padding-inline: 2.4390243902vw 3.1707317073vw;
}

.p-fv__human1 {
	flex: 271;
}

.p-fv__human2 {
	flex: 91;
}

.p-fv--sub {
	aspect-ratio: none;
	height: 73.1707317073vw;
	width: 100%;
}

.p-fv--sub .p-fv__subTtl {
	font-size: 3.9024390244vw;
}

.p-fv--sub .p-fv__ttl {
	font-size: 6.3414634146vw;
}

.p-content {
	padding-bottom: 14.6341463415vw;
}

.p-content--archive {
	margin-top: 9.756097561vw;
}

.p-content__inner {
	padding-inline: 4.8780487805vw;
}

.p-content__main {
	margin-top: 12.1951219512vw;
}

.p-content__mainTtl {
	font-size: 8.7804878049vw;
}

.p-content__mainTtl::after {
	height: 0.243902439vw;
}

.p-content__articleList {
	row-gap: 9.756097561vw;
}

.p-content__noPost {
	margin-top: 20vw;
}

.p-content__article {
	grid-template-columns: 1fr;
	grid-template-rows: auto auto auto auto auto;
	margin-inline: auto;
	max-width: 78.0487804878vw;
}

.p-content__articleImg {
	aspect-ratio: 3/2;
	grid-column: 1/2;
	grid-row: 1/2;
	width: 100%;
}

.p-content__date {
	font-size: 3.9024390244vw;
	grid-column: 1/2;
	grid-row: 2/3;
}

.p-content__articleTtl {
	line-clamp: 3;
	-webkit-line-clamp: 3;
	font-size: 5.8536585366vw;
	grid-column: 1/2;
	grid-row: 3/4;
}

.p-content__articleTxt {
	-webkit-box-orient: vertical;
	display: -webkit-box;
	line-clamp: 5;
	-webkit-line-clamp: 5;
	font-size: 3.9024390244vw;
	grid-column: 1/2;
	grid-row: 4/5;
	overflow: hidden;
	padding-bottom: 0.5vw;
}

.p-content__articleTags {
	-moz-column-gap: 1.2195121951vw;
	column-gap: 1.2195121951vw;
	grid-column: 1/2;
	grid-row: 5/6;
	row-gap: 1.7073170732vw;
}

.p-content__pagination {
	margin-top: 4.8780487805vw;
}

.p-content__paginationList {
	-moz-column-gap: 1.5853658537vw;
	column-gap: 1.5853658537vw;
}

.p-content__paginationLink {
	border-radius: 0.9756097561vw;
	font-size: 3.4146341463vw;
	line-height: 7.0731707317vw;
	padding-inline: 2.5609756098vw;
}

.p-content__sideTtlWrapper {
	-moz-column-gap: 3.6585365854vw;
	column-gap: 3.6585365854vw;
}

.p-content__sideTtl {
	-moz-column-gap: 3.6585365854vw;
	column-gap: 3.6585365854vw;
	font-size: 5.8536585366vw;
	line-height: 15.1219512195vw;
}

.p-content__sideTtl::after {
	height: 0.243902439vw;
}

.p-content__sideBtn {
	height: 9.3658536585vw;
	width: 9.3658536585vw;
}

.p-content__category {
	grid-template-columns: 1fr;
	row-gap: 7.3170731707vw;
}

.p-content__category.is-open {
	margin-top: 8.5365853659vw;
	padding-block: 0.9756097561vw;
}

.p-content__tagList {
	row-gap: 1.9512195122vw;
}

.p-global-nav {
	align-items: center;
	background-color: rgba(255, 255, 255, 0.9);
	display: flex;
	flex-direction: column;
	inset: 0 0 10% 10%;
	justify-content: center;
	opacity: 0;
	position: fixed;
	transition: opacity 0.4s ease, visibility 0.4s ease;
	visibility: hidden;
	z-index: 200;
}

.p-global-nav.is-open {
	opacity: 1;
	visibility: visible;
}

.p-footer__content {
	align-items: center;
	flex-direction: column;
	justify-content: center;
	row-gap: 6.5853658537vw;
}

.p-footer__logo {
	width: 43.1707317073vw;
}

.p-footer__list {
	row-gap: 1.2195121951vw;
}

.p-footer__item {
	text-align: center;
}

.p-footer__item a {
	font-size: 3.4146341463vw;
	font-weight: 500;
	padding: 0.487804878vw 1.9512195122vw;
}

.p-footer__copy {
	font-size: 3.9024390244vw;
}

.p-contact {
	padding-block: 10.243902439vw 29.2682926829vw;
}

.p-contact__row:not(:first-of-type) {
	margin-top: 9.756097561vw;
}

.p-contact__row {
	flex-direction: column;
	row-gap: 2.4390243902vw;
}

.p-contact__label {
	-moz-column-gap: 0;
	column-gap: 0;
	grid-template-columns: 1fr;
	min-width: 0;
	row-gap: 0;
}

.p-contact__labelTtl {
	font-size: 5.8536585366vw;
	grid-row: 2/3;
}

.p-contact__labelSub {
	font-size: 4.3902439024vw;
	grid-column: 1/2;
	grid-row: 3/4;
}

.p-contact__field--radio {
	row-gap: 2.4390243902vw;
}

.p-contact__radio {
	font-size: 4.8780487805vw;
	font-weight: 200;
	gap: 4.8780487805vw;
}

.p-contact__radioMark {
	height: 7.8048780488vw;
	width: 7.8048780488vw;
}

.p-contact__radioMark::after {
	height: 4.8780487805vw;
	width: 4.8780487805vw;
}

.p-contact__radioMark {
	font-size: 4.8780487805vw;
}

.p-contact__input {
	font-size: 4.8780487805vw;
	height: 14.6341463415vw;
	padding: 4.3902439024vw 3.9024390244vw;
}

.p-contact__field--name {
	-moz-column-gap: 2.4390243902vw;
	column-gap: 2.4390243902vw;
}

.p-contact__input--half {
	max-width: none;
}

.p-contact__textarea {
	font-size: 4.8780487805vw;
	height: 48.7804878049vw;
	padding: 4.3902439024vw 3.9024390244vw;
}

.p-contact__privacy {
	font-size: 3.9024390244vw;
	margin-top: 15.6097560976vw;
	text-align: left;
}

.p-contact__privacyLink {
	border-bottom: 0.243902439vw solid #0050ff;
}

.p-contact__submit {
	border-radius: 10.9756097561vw;
	font-size: 8.7804878049vw;
	margin-top: 10.7317073171vw;
	padding: 2.4390243902vw 12.1951219512vw;
}

.p-privacy {
	padding-block: 17.0731707317vw 29.2682926829vw;
}

.p-privacy__list {
	row-gap: 19.512195122vw;
}

.p-privacy__itemText--main {
	font-size: 3.4146341463vw;
	margin-top: 1.9512195122vw;
}

.p-privacy__itemText--sub {
	font-size: 3.4146341463vw;
	margin-top: 1.9512195122vw;
}

.p-privacy__itemTtl {
	border-bottom: 0.243902439vw solid #000;
	font-size: 6.8292682927vw;
	padding-bottom: 0.9756097561vw;
	padding-left: 7.8048780488vw;
}

.p-privacy__itemTtl--sub {
	font-size: 3.9024390244vw;
}

.p-single {
	padding-block: 9.756097561vw 19.512195122vw;
}

.p-single__inner {
	padding-inline: 4.8780487805vw;
}

.p-single__meta {
	-moz-column-gap: 2.9268292683vw;
	column-gap: 2.9268292683vw;
}

.p-single__date {
	font-size: 3.4146341463vw;
}

.p-single__lead {
	font-size: 3.9024390244vw;
	line-height: 4.8780487805vw;
	margin-top: 4.8780487805vw;
}

.p-single__img {
	margin-top: 7.3170731707vw;
}

.p-single__tags {
	gap: 1.9512195122vw;
	margin-top: 7.3170731707vw;
}

.p-single__content {
	margin-top: 7.3170731707vw;
}

.p-single__content h2 {
	font-size: 5.3658536585vw;
	margin-top: 12.1951219512vw;
}

.p-single__content h3 {
	border-radius: 12.1951219512vw;
	font-size: 3.9024390244vw;
	gap: 1.9512195122vw;
	margin-top: 3.9024390244vw;
	padding: 1.4634146341vw 3.9024390244vw 1.4634146341vw 1.9512195122vw;
}

.p-single__content h3::before {
	height: 3.9024390244vw;
	width: 3.9024390244vw;
}

.p-single__content p {
	font-size: 3.9024390244vw;
	line-height: 4.8780487805vw;
	margin-top: 2.9268292683vw;
}

.p-single__content ul,
.p-single__content ol {
	font-size: 3.9024390244vw;
	line-height: 4.8780487805vw;
	margin-top: 2.9268292683vw;
	padding-left: 4.8780487805vw;
}

.p-single__content li + li {
	margin-top: 1.4634146341vw;
}

.p-single__content .wp-block-image {
	margin-top: 5.8536585366vw;
}

.p-single__content .wp-block-columns {
	grid-template-columns: 1fr;
	margin-top: 5.8536585366vw;
	row-gap: 4.8780487805vw;
}

.p-single__content .wp-block-column {
	font-size: 3.9024390244vw;
	line-height: 4.8780487805vw;
}

.p-single__note {
	-moz-column-gap: 3.9024390244vw;
	border-radius: 1.9512195122vw;
	column-gap: 3.9024390244vw;
	margin-top: 12.1951219512vw;
	padding: 4.8780487805vw 4.8780487805vw;
}

.p-single__noteIcon {
	height: 12.1951219512vw;
	width: 12.1951219512vw;
}

.p-single__noteTxt {
	font-size: 3.9024390244vw;
	line-height: 4.8780487805vw;
}

.p-thanks {
	padding-block: 29.2682926829vw 29.2682926829vw;
}

.p-thanks__inner {
	padding-inline: 4.8780487805vw;
}

.p-thanks__sub {
	font-size: 3.9024390244vw;
}

.p-thanks__ttl {
	font-size: 7.3170731707vw;
	margin-top: 1.9512195122vw;
}

.p-thanks__box {
	border: 0.487804878vw solid #00bab5;
	border-radius: 2.4390243902vw;
	margin-top: 7.3170731707vw;
	padding: 5.8536585366vw 4.8780487805vw;
	row-gap: 4.8780487805vw;
}

.p-thanks__txt {
	font-size: 3.9024390244vw;
	line-height: 4.3902439024vw;
}

.page-thanks .p-header__nav {
	background-color: #fff;
	border-radius: 8.5365853659vw;
	padding-inline: 4.8780487805vw;
}

.page-thanks .c-hamburger__bar {
	background-color: #000;
}

.u-pcNone {
	display: block;
}

.u-spNone {
	display: none;
}

}

@-webkit-keyframes shine {

0% {
	left: -80%;
}

30% {
	left: 130%;
}

100% {
	left: 130%;
}

}

@keyframes shine {

0% {
	left: -80%;
}

30% {
	left: 130%;
}

100% {
	left: 130%;
}

}

@-webkit-keyframes cursorBlink {

0%,100% {
	opacity: 1;
}

50% {
	opacity: 0;
}

}

@keyframes cursorBlink {

0%,100% {
	opacity: 1;
}

50% {
	opacity: 0;
}

}

@-webkit-keyframes humanWalkL {

0% {
	transform: translateX(-10vw) translateY(0) rotate(0deg);
}

14% {
	transform: translateX(-6vw) translateY(-1.5px) rotate(-0.5deg);
}

24% {
	transform: translateX(-4.5vw) translateY(1px) rotate(0.4deg);
}

34% {
	transform: translateX(-2.8vw) translateY(-1.5px) rotate(-0.4deg);
}

44% {
	transform: translateX(-1.5vw) translateY(1px) rotate(0.25deg);
}

54% {
	transform: translateX(-0.8vw) translateY(-1px) rotate(-0.25deg);
}

64% {
	transform: translateX(-0.4vw) translateY(0.75px) rotate(0.2deg);
}

74% {
	transform: translateX(-0.2vw) translateY(-0.75px) rotate(-0.2deg);
}

84% {
	transform: translateX(-0.1vw) translateY(0.4px) rotate(0.1deg);
}

100% {
	transform: translateX(0) translateY(0) rotate(0deg);
}

}

@keyframes humanWalkL {

0% {
	transform: translateX(-10vw) translateY(0) rotate(0deg);
}

14% {
	transform: translateX(-6vw) translateY(-1.5px) rotate(-0.5deg);
}

24% {
	transform: translateX(-4.5vw) translateY(1px) rotate(0.4deg);
}

34% {
	transform: translateX(-2.8vw) translateY(-1.5px) rotate(-0.4deg);
}

44% {
	transform: translateX(-1.5vw) translateY(1px) rotate(0.25deg);
}

54% {
	transform: translateX(-0.8vw) translateY(-1px) rotate(-0.25deg);
}

64% {
	transform: translateX(-0.4vw) translateY(0.75px) rotate(0.2deg);
}

74% {
	transform: translateX(-0.2vw) translateY(-0.75px) rotate(-0.2deg);
}

84% {
	transform: translateX(-0.1vw) translateY(0.4px) rotate(0.1deg);
}

100% {
	transform: translateX(0) translateY(0) rotate(0deg);
}

}

@-webkit-keyframes humanWalkR {

0% {
	transform: translateX(10vw) translateY(0) rotate(0deg);
}

14% {
	transform: translateX(6vw) translateY(-1.5px) rotate(0.5deg);
}

24% {
	transform: translateX(4.5vw) translateY(1px) rotate(-0.4deg);
}

34% {
	transform: translateX(2.8vw) translateY(-1.5px) rotate(0.4deg);
}

44% {
	transform: translateX(1.5vw) translateY(1px) rotate(-0.25deg);
}

54% {
	transform: translateX(0.8vw) translateY(-1px) rotate(0.25deg);
}

64% {
	transform: translateX(0.4vw) translateY(0.75px) rotate(-0.2deg);
}

74% {
	transform: translateX(0.2vw) translateY(-0.75px) rotate(0.2deg);
}

84% {
	transform: translateX(0.1vw) translateY(0.4px) rotate(-0.1deg);
}

100% {
	transform: translateX(0) translateY(0) rotate(0deg);
}

}

@keyframes humanWalkR {

0% {
	transform: translateX(10vw) translateY(0) rotate(0deg);
}

14% {
	transform: translateX(6vw) translateY(-1.5px) rotate(0.5deg);
}

24% {
	transform: translateX(4.5vw) translateY(1px) rotate(-0.4deg);
}

34% {
	transform: translateX(2.8vw) translateY(-1.5px) rotate(0.4deg);
}

44% {
	transform: translateX(1.5vw) translateY(1px) rotate(-0.25deg);
}

54% {
	transform: translateX(0.8vw) translateY(-1px) rotate(0.25deg);
}

64% {
	transform: translateX(0.4vw) translateY(0.75px) rotate(-0.2deg);
}

74% {
	transform: translateX(0.2vw) translateY(-0.75px) rotate(0.2deg);
}

84% {
	transform: translateX(0.1vw) translateY(0.4px) rotate(-0.1deg);
}

100% {
	transform: translateX(0) translateY(0) rotate(0deg);
}

}

